local S = minetest.get_translator("maps_master")

undiggable_node_api.register_barrier("map_master:invisible_wall",
	{
		drawtype = "airlike",
		description = S("Invisible Wall"),
		sunlight_propagates = true,
	})
minetest.register_alias("invisible_wall", "map_master:invisible_wall")
